/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}

.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1600px){
	.wapper{
		width: 90%;
		padding: 0;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#d70c18;
	--font-color:#666;
	--main-white:#fff;
}



/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
	
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}



.header{ position:fixed;top: 0;left: 0;width: 100%;z-index: 999;}
.headList{display: flex;justify-content: space-between;align-items: center;height: 100px;max-width: 90%;margin: 0 auto;}
.headList .logo{display: block;}
.headList .logo img{max-height: 60px;width: auto;}
.headList .logo img.img2{display: none;}

.hIcon{display: flex;align-items: center;justify-content: flex-end;}
.hIcon .message_btn,.hIcon .lan_btn{display: block;width: 35px;height: 35px;margin-left: 20px;border: 1px solid #fff;border-radius: 2px;display: flex;justify-content: center;align-items: center;font-size: 16px;color: #fff;}

/*menu*/
.menu{height:100px;line-height:100px;}
.menu>ul{display: flex;align-items: center;}
.menu>ul>li{position: relative;}
.menu>ul>li>span{display: block;position: relative;overflow: hidden;}
.menu>ul>li>span:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 0;
	height: 2px;
	background-color: var(--primary-color);
	opacity: 0;
	transition: all .5s ease;
}
.menu>ul>li>span>a{ font-size:18px;color:#fff;display:block;text-align:center;padding: 0 1.5vw;transition: all .5s ease;position: relative;line-height:100px;}
.menu>ul>li>span>a:after {
	content: attr(data-title);
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(100%);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--primary-color);
}
.menu>ul>li>span:hover:before{width: 50%;opacity: 1;}
.menu>ul>li>span:hover a{transform: translateY(-100%);}
.menu>ul>li>span>a:hover{color:var(--primary-color);}
.menu>ul>li>span.menu_hover:before{width: 50%;opacity: 1;}
.menu>ul>li>span.menu_hover>a{color:var(--primary-color);transform: translateY(-100%);}


.header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

.header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.header .menu ul li dl dd:hover>a{color: var(--primary-color);}


.header:hover,
.header.fixed{background: rgba(27,36,43,.9);box-shadow: 0 3px 4px rgb(0 0 0 / 10%);transition: all 0.5s;}

.header:hover .headList .logo img.img1,
.header.fixed .headList .logo img.img1{display: block;}

.header:hover .headList .logo img.img2,
.header.fixed .headList .logo img.img2{display: none;}

.header:hover .menu>ul>li>span>a,
.header.fixed .menu>ul>li>span>a{color: #fff;}

.header:hover .hIcon .message_btn,
.header.fixed .hIcon .message_btn{border-color: #fff;color: #fff;}
.header:hover .hIcon .message_btn:hover,
.header.fixed .hIcon .message_btn:hover{background: var(--primary-color)}

.header:hover .hIcon .lan_btn,
.header.fixed .hIcon .lan_btn{border-color: #fff;color: #fff;}
.header:hover .hIcon .lan_btn:hover,
.header.fixed .hIcon .lan_btn:hover{background: var(--primary-color)}

.language{position: relative;}

.langPanel{position: absolute;top: 40px;left: -50%;width: 200%;background: #25313a;z-index: 9;height: 0;opacity: 0;visibility: hidden;transition: 0.3s;}
.language:hover .langPanel{height: auto;opacity: 1;visibility: visible;}
.langPanel ul li{height: 30px;color: #fff;font-size: 13px;padding: 0 6px;box-sizing: border-box;line-height: 30px;text-align: center;}
.langPanel ul li a{color: #fff;}
.langPanel ul li:hover a{color: var(--primary-color);}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:#1b242be6;position:fixed;z-index:999;width:100%;display: none;top: 0;}
.sp_logo{float:left;height:70px;display: flex;justify-content: center;align-items: center;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:40px;float:right;position:relative;cursor:pointer;height:40px;background-color: var(--primary-color);display: flex;align-items: center;justify-content: center;}
.sp_nav img{width: 30px;}
/* 横杠 */
/* .sp_nav span{display:block;background:#fff;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)} */

.sjj_nav{position:fixed;z-index:9999;background:#25313a;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;transition:all ease 0.35s}
.nav_show{top:70px;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform: rotate(0deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px solid #394b58;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px solid #394b58;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#fff;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}

.sjj_nav ul li ul li a{color:#fff;display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#fff;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#fff;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.lan{width: 100%;margin-top: 40px;}
.lan ul{display: flex;flex-wrap: wrap;justify-content: center;}
.lan ul li{border: 1px solid rgba(255,255,255,.2);margin: 0 10px;width: 38px;text-align: center;height: 38px;}
.lan ul li a{display: block;width: 100%;height: 100%;color: #fff;font-size: 14px;padding: 0;line-height: 38px;}
.hide{margin-top: 40px;display: flex;justify-content: center;cursor: pointer;}
.hide img{width: 40px;height: 40px;}



/* bannerbox */
.banner{width: 100%;position: relative;height: 100vh;}
/* .bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: #00b0ec;width:20px;} */
.banner .part{display: block;width: 100%;height: 100%;position: relative;}
.banner .part .img{width: 100%;height: 100%;font-size: 0;}
.banner .part .img img{width: 100%;height: 100%;object-fit: cover;}
.banner .part .imgTop{position: absolute;top: 50%;transform: translateY(-50%);width: 100%;z-index: 9;text-align: left;}
.banner .part .desc{width: 80%;margin: 0 auto;color: #fff;}
.banner .t1{font-size: 16px;font-weight: bold;}
.banner .t1 strong{font-weight: bold;}
.banner .t2{font-size: 50px;padding-top: 20px;margin-top: 20px;position: relative;font-weight: bold;}
.banner .t2:before {content: '';position: absolute;left: 0%;top: 0px;border-radius: 23px;height: 1px;width: 100%;background: linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)) !important;z-index: 1;}

.banner .swiper-slide img{transform: translate(0) scale(1.08);transition: all 1.8s cubic-bezier(0.250, 0.460, 0.450, 0.940);}
.banner .swiper-slide-active img{transform: translate(0) scale(1);}



.banner .swiper-pagination {
	position: absolute;
	z-index: 20;
	bottom: 65px;
	width: 100%;
	text-align: center;
}

.banner .dot {
	width: 20px;
	height: 20px;
}
.right {
 	right: -2px;
}

.left {
 	left: -2px;
}
.f-14 {font-size: 14px;}
.banner .swiper-pagination span {
	display: inline-block;
	margin-right: 4px;
}
.banner .swiper-pagination-bullet {
 	width: 12px;
 	height: 12px;
 	background-color: #ffffff;
 	margin: 0 14px !important;
 	opacity: 0.5;
 	color: transparent;
 }

.banner .swiper-pagination-bullet-active {
 	opacity: 1;
 	width: 42px;
 	height: 42px;
 	line-height: 42px;
 	text-align: center;
 	border: 2px solid rgba(255, 255, 255, 0.4);
 	background-color: transparent;
 	color: #ffffff;
}
@keyframes circleProgressLoad_right {
 	0% {
 		transform: rotate(45deg);
 	}

 	50%,
 	100% {
 		transform: rotate(225deg);
 	}
 }

 @keyframes circleProgressLoad_left {

 	0%,
 	50% {
 		transform: rotate(45deg);
 	}

 	100% {
 		transform: rotate(225deg);
 	}
 }
.banner .swiper-pagination-bullet-active .rightcircle {
 	-webkit-animation: circleProgressLoad_right 6.5s linear infinite;
 	animation: circleProgressLoad_right 6.5s linear infinite;
}
.banner .swiper-pagination-bullet-active .leftcircle {
 	-webkit-animation: circleProgressLoad_left 6.5s linear infinite;
 	animation: circleProgressLoad_left 6.5s linear infinite;
 }

.banner .swiper-pagination-bullet-active .wrapper_con {
 	display: block;
 }

.banner .swiper-pagination {
 	font-size: 0;
 }

.banner .swiper-pagination>span {
 	display: inline-block;
 	vertical-align: middle;
 	position: relative;
 }
.banner .swiper-container-horizontal>.swiper-pagination-bullets {
 	bottom: 5%;
 }
.banner .swiper-pagination-custom {
 	bottom: 5%;
 }

.banner .swiper-pagination-fraction {
 	bottom: 5%;
 }
 
.circleProgress {
 	width: 42px;
 	height: 42px;
 	border: 2px solid transparent;
 	border-radius: 50%;
 	position: absolute;
 	top: 0;
 	-webkit-transform: rotate(-135deg);
}

.rightcircle {
 	border-bottom: 2px solid #ffffff;
 	border-left: 2px solid #ffffff;
 	right: 0;
 }

.leftcircle {
 	border-top: 2px solid #ffffff;
 	border-right: 2px solid #ffffff;
 	left: 0;
 }

.wrapper_con {
 	width: 21px;
 	height: 42px;
 	position: absolute;
 	top: -2px;
 	overflow: hidden;
 	display: none;
 }





.pd50{padding: 50px 0;}
/* footer */
.footerbox{width: 100%;margin: 0 auto;padding: 100px 0 30px 0;background-color: #373c41;}
.footer{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer_left{width: 30%;}
.footer_right{border-left: 1px solid rgba(85,85,85,.4);padding-left: 6%;width: 60%;}

.footer_left h3{color: #babbba;font-size: 22px;font-weight: bold;margin-bottom: 20px;}
.footer_left p{font-size: 16px;color: #babbba;}
.footer_left .btn{font-size: 16px;color: #babbba;font-weight: bold;text-align: center;position: relative; border: 1px solid rgba(186, 187, 186, 1);transition: all .5s ease;z-index: 3;overflow: hidden;height: 46px;padding: 0 20px;display: inline-block;margin-top: 30px;line-height: 46px;}

.footer_left .btn:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 0%;
    background: rgba(186, 187, 186, 1);
    z-index: -1;
    transition: all .5s ease;
}
.footer_left .btn:hover:after {
    height: 100%;
}
.footer_left .btn:hover{
    color: #373c41;
}

.footer_right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer_right ul li{width: 46%;margin-bottom: 20px;}
.footer_right ul li h3{color: #babbba;font-size: 22px;font-weight: bold;margin-bottom: 20px;}
.footer_right ul li dl dd{width: 100%;margin-bottom: 15px;max-width: 80%;}
.footer_right ul li:first-child dl dd a{display: flex;align-items: center;justify-content: space-between;color: #babbba;font-size: 14px;}
.footer_right ul li:first-child dl dd a span{font-weight: normal;}

.footer_right ul li dl dd a{display: flex;align-items: center;justify-content: space-between;color: #babbba;font-size: 22px;}
.footer_right ul li dl dd a span{font-weight: bold;font-size: 20px;}
.footer_right ul li dl dd a i{font-size: 14px;}

.footer_bot{margin-top: 30px;padding-top: 20px;border-top: 1px solid rgba(85,85,85,.4);display: flex;align-items: center;justify-content: space-between;}

.footer_bot .left{font-size: 14px;color: #babbba;}
.footer_bot .left a{margin-left: 5px;color: #babbba;}
.footer_bot .left span{margin-right: 10px;}
.footer_bot .right img{max-height: 40px;}



/* 通用内页 */
.inbannerbox{
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-size: 0;
	height: 90vh;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.inbannerbox .textbox{
	position: absolute;
    width: 80%;
    color: #fff;
    text-align: center;
    bottom: 150px;
    left: 10%;
    z-index: 4;
}
.inbannerbox .textbox .line{height: 2px;background-color: #fff;width: 100%;margin: 0 auto 50px;}
.inbannerbox .textbox h1{font-size: 6vw;font-weight: bold;text-align: left;line-height: 120%;}


.insidebox{
	width: 100%;
	margin: 0 auto;
}
.insidebox .inside{
	width: 100%;
	box-sizing: border-box;
}



.main_title{width: 100%;text-align: left;}
.main_title h1{font-size: 46px;color: #373c41;font-weight: bold;padding-bottom: 15px;margin-bottom: 30px;position: relative;}
.main_title1 h1{color: #fff;}
.main_title h1:after{position: absolute;left: 0;bottom: 0;background-color: #373c41;width: 40px;height: 3px;content: "";}
.main_title1 h1:after{background-color: #fff;}
.main_title p{font-size: 16px;color: #666;line-height: 25px;}
.main_title1 p{color: #fff;}

/* ================首页样式=============== */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.index1_title{display: flex;align-items: center;justify-content: space-between;}

.index1_btn{display: flex;}
.index1_btn .next_btn,.index1_btn .prev_btn{
	background-image: none;
    text-align: center;
    position: relative;
    margin: 0 10px 0 0;
    left: auto;
    top: auto;
    right: auto;
    width: 70px;
    height: 70px;
    line-height: 70px;
	font-size: 24px;
    background-color: rgba(27, 36, 43, 0.3);
    color: #fff;
    transition: all .3s ease;
	cursor: pointer;
}
.index1_btn .next_btn:hover,.index1_btn .prev_btn:hover{background-color: var(--primary-color);}


.index1_content{width: 100%;margin-top: 40px;}
.index1_content .slide_inner{display: block;width: 100%;position: relative;}
.index1_content .slide_inner .imgbox{background-repeat: no-repeat;background-size: cover;overflow: hidden;transition: all .8s ease;}
.index1_content .slide_inner .imgbox:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 0;
    transition: all .5s ease;
}
.index1_content .slide_inner:hover .imgbox:after {
    background-color: rgba(27, 36, 43, 0.9);
}
.index1_content .slide_inner .imgbox img{width: 100%;transition: all .8s ease;}
.index1_content .slide_inner .textbox{padding: 14% 9.415% 11%;color: #fff;width: 100%;height: 100%;position: absolute;left: 0;top: 0;text-align: left;}
.index1_content .slide_inner .textbox h3{
	line-height: 1.2;
    font-size: 24px;
    position: absolute;
    font-weight: bold;
    right: 9.415%;
    bottom: 11%;
}
.index1_content .slide_inner .textbox .desc{
	font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    transform: translateY(30px);
    opacity: 0;
    transition: all .5s ease .2s;
}
.index1_content .slide_inner .textbox span{
	color: #d70b16;
    font-size: 16px;
    margin-top: 20px;
	display: inline-block;
    font-weight: bold;
    transform: translateY(30px);
    opacity: 0;
    transition: all .5s ease .4s;
}
.index1_content .slide_inner:hover .imgbox img{
    transform: scale(1.2);
}
.index1_content .slide_inner:hover .textbox .desc {
    transform: translateY(0px);
    opacity: 1;
}
.index1_content .slide_inner:hover .textbox span{
    transform: translateY(0px);
    opacity: 1;
}



.index2box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;background-position: center;}
.index2{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index2_left{width: 50%;padding: 5%;}
.index2_right{width: 50%;}
.btn1{display: block;width: 100%;}
.btn1{font-size: 14px;color: #fff;font-weight: bold;text-align: center;position: relative; transition: all .5s ease;z-index: 3;overflow: hidden;height: 46px;padding: 0 20px;display: inline-block;margin-top: 30px;line-height: 46px;}

.btn1:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(220,12,25,1);
    border: 1px solid rgba(220,12,25,1);
    z-index: -1;
    transition: all .5s ease;
}
.btn1:hover:after {
    transform: translateY(-100%);
}
.btn:hover{border: 1px solid rgba(186, 187, 186, 1);}

.index2_right ul{display: flex;flex-wrap: wrap;}
.index2_right ul li{background: rgba(27,36,43,.2);border-left: 1px solid rgba(255,255,255,0.2);border-bottom: 1px solid rgba(255,255,255,0.2);transition: all .8s ease;width: 50%;padding: 60px 37px;}
.index2_right ul li .li_inner{width: 100;}
.index2_right ul li .li_inner .icon{margin-bottom: 10px;transition: all .8s ease;max-width: 70px;}
.index2_right ul li .li_inner .icon img{width: 70px;}
.index2_right ul li .li_inner .textbox{}
.index2_right ul li .li_inner .textbox h3{font-size: 20px;color: #fff;margin-bottom: 5px;font-weight: bold;}
.index2_right ul li .li_inner .textbox p{font-size: 14px;color: #fff;}

.index2_right ul li:hover{
    background: rgba(220,12,25,.5);
}
.index2_right ul li:hover .li_inner .icon{
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}




.index3box{width: 100%;margin: 0 auto;}
.index3{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.index3_left{width: 45%;font-size: 0;}
.index3_right{width: 50%;}

.index3_left img{width: 100%;}


.index3_list{margin-top: 20px;border-bottom: 1px solid rgba(211,214,211,.5);}
.index3_list ul{display: flex;flex-wrap: wrap;}
.index3_list ul li{width: 50%;padding: 5%;border-left: 1px solid rgba(211,214,211,.5);border-top: 1px solid rgba(211,214,211,.5);}
.index3_list ul li:nth-child(2n){border-right: 1px solid rgba(211,214,211,.5);}

.index3_list ul li h3{font-size: 24px;color: var(--primary-color);font-weight: bold;}
.index3_list ul li p{font-size: 16px;color: #333;font-weight: bold;}




.index4box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;background-position: center;}
.index4{width: 100%;padding: 100px 0;max-width: 70%;}
.index4_desc p{font-size: 16px;color: #fff;margin-bottom: 10px;}



.btn2{max-width: 180px;margin-top: 0;}
.index5box{width: 100%;margin: 0 auto;}
.index5{width: 100%;margin: 0 auto;}
.index5_title{width: 100%;display: flex;align-items: center;justify-content: space-between;}
.btn2:hover{color: #333;}

.index5_content{width: 100%;margin-top: 30px;}
.index5_content ul{display: flex;flex-wrap: wrap;}
.index5_content ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;}
.index5_content ul li:nth-child(3n){margin-right: 0;}
.index5_content ul li a{display: block;width: 100%;}
.index5_content ul li a .line{margin-bottom: 26px;width: 100%;height: 1px;background: #ededed;position: relative;}
.index5_content ul li a .line:before{content: '';position: absolute;top: 0px;left: 0px;width: 0px;height: 100%;background: #afafaf;transition: all .5s ease;}
.index5_content ul li:hover a .line:before{width: 100%;}
.index5_content ul li a .date{font-size: 14px;color: #777;margin-bottom: 20px;display: block;}
.index5_content ul li a h3{font-size: 20px;color: #373c41;font-weight: bold;}
.index5_content ul li:hover a h3{color: var(--primary-color);}
.index5_content ul li a .desc{font-size: 16px;color: #777;min-height: 60px;margin: 20px 0 30px 0;letter-spacing: .25px;}
.index5_content ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;}
.index5_content ul li a .imgbox img{width: 100%;height:350px;object-fit: cover;transition: all .5s ease;}
.index5_content ul li:hover a .imgbox img{transform: scale(1.1);}
.index5_content ul li a .li_btn{margin-top: 20px;width: 100%;display: flex;align-items: center;color: #777;}
.index5_content ul li a .li_btn span{font-size: 14px;font-weight: bold;}




/* about */
.about1box{width: 100%;margin: 0 auto;}
.about1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;position: relative;min-height: 560px;}

.about1_left{width: 49%;}
.about1_right{width: 49%;font-size: 0;}
.about1:before{
	content: '';
    background: rgba(235,235,235,1);
    width: 45%;
    height: 100%;
    right: -10%;
    top: 0;
    position: absolute;
    z-index: 0;
    box-shadow: 0px 9px 27px 4px rgb(204 204 204 / 0%);
}

.about1_title{width: 100%;}
.about1_title h3{font-size: 24px;font-weight: bold;color: #373c41;margin-bottom: 15px;}
.about1_title h1{padding-bottom: 0px;padding-top: 15px;}
.about1_title h1:after{top: 0;background-color: var(--primary-color);}
.about1_left .desc{font-size: 16px;color: #777;line-height: 25px;}

.about1_right img{position: relative;z-index: 2;height: 460px;}

.main_title2 h1:after{background-color: var(--primary-color);}
.about2box{width: 100%;margin: 0 auto;background-color: #f2f2f2;}
.about2{width: 100%;margin: 0 auto;}

.about2_content{width: 100%;margin-top: 40px;}
.about2_content .about_prev{
	font-size: 20px;
	position: absolute;
	top: 50%;
	z-index: 9;
	left: 0;
	line-height: 44px;
	height: 44px;
	width: 27px;
	transform: translateY(-50%);
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: white;
	background-color: rgba(55,60,55,.8);
}
.about2_content .about_next{
	font-size: 20px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: 0;
	line-height: 44px;
	height: 44px;
	width: 27px;
	transform: translateY(-50%);
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: white;
	background-color: rgba(55,60,55,.8);
}

.about2_content .slide_inner{width: 100%;display: block;}
.about2_content .slide_inner .imgbox{width: 100%;font-size: 0;position: relative;overflow: hidden;}
.about2_content .slide_inner .imgbox>img{width: 100%;height: 400px;object-fit: contain;transition: all 0.5s ease;}
.about2_content .slide_inner:hover .imgbox img{transform:scale(1.1);}
.about2_content .slide_inner .imgbox .textbox{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-color: rgb(0, 0, 0,0.6);display: flex;align-items: center;justify-content: center;transition: all 0.5s ease;opacity: 0;}
.about2_content .slide_inner .imgbox .textbox span{font-size: 16px;color: #fff;display: block;text-align: center;margin-bottom: 10px;}

.about2_content .slide_inner:hover .imgbox .textbox{opacity: 1;}

.about3box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;height: 720px;background-position: center;}
.about3box .wapper{display: flex;align-items: center;height: 100%;}
.about3{width: 100%;max-width: 700px;background-color: #fff;padding: 40px 50px;}
.btn3{max-width: 180px;}
.btn3:after{background: rgba(55,60,65,1);border: 1px solid rgba(55,60,65,1);}
.btn3:hover:after{background: transparent;}
.btn3:hover{border: 1px solid var(--primary-color);color: var(--primary-color);}


.about4:before{display: none;}
.about4 .about1_right img{height: 460px;}


/* product */
.prolistbox{width: 100%;margin: 0 auto;background-color: #f2f2f2;}
.prolist{width: 100%;margin: 0 auto;}
.mySwiper4 .swiper-slide{background-color: transparent;}
.mySwiper4 .swiper-slide a{display: inline-block;max-width: 240px;background: #373c41;color: #fff;transition: all .3s;font-size: 16px;width: 100%;height: 50px;line-height: 50px;}
.mySwiper4 .swiper-slide a:hover{background-color: var(--primary-color);}


.productbox{width: 100%;margin: 0 auto;}
.product{width: 100%;margin: 0 auto;}
.product ul{display: flex;flex-wrap: wrap;}
.product ul li{width: 33.33%;padding: 0 10px;margin-bottom: 20px;}
.product ul li a{display: block;width: 100%;transition: all 0.5s ease;border: 1px solid #d3d6d3;overflow: hidden;position: relative;}
.product ul li a .p_title{
	position: relative;
    text-align: center;
    padding: 0 20%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #373c41;
    font-size: 20px;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    transition: all .5s ease;
}
.product ul li a .p_title:before{
	content: '';
    position: absolute;
    left: -170px;
    top: -70px;
    width: 140px;
    height: 140px;
    background-color: rgb(220, 12, 25);
    transform: rotate(45deg);
    transition: all .5s ease;
}
.product ul li a .p_title i{
	position: absolute;
    left: 10px;
    top: 10px;
    display: block;
    width: 20px;
    height: 20px;
    color: #fff;
	transition: .5s;
}
.product ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;}
.product ul li a .imgbox img{width: 100%;transition: all 0.5s ease;height: 350px;object-fit: cover;}
.product ul li:hover a .imgbox img{transform: scale(1.1);}
.product ul li a .textbox{width: 100%;}
.product ul li a .textbox p{padding: 20px 30px 0;font-size: 14px;color: #707070;}
.product ul li a .textbox span{padding: 16px 0 32px;display: block;display: flex;align-items: center;justify-content: center;font-weight: 16px;color: #dc0c19;font-size: 16px;}
.product ul li a .textbox span i{margin-left: 5px;}
.product ul li:hover a{
    box-shadow: 0 0 20px #ddd;
}
.product ul li:hover a .p_title:before {
    left: -100px;
}
.product ul li a:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 2px;
    background-color: rgb(220, 12, 25);
    transition: all .5s ease;
}
.product ul li:hover a:after{width: 100%;}


/* pro_detail */
.prodetailbox{width: 100%;margin: 0 auto;padding: 50px 0 10px 0;}
.prodetail{width: 100%;margin: 0 auto;background-color: #fff;}

.prodetail_top{display: flex;justify-content: space-between;padding: 20px;flex-wrap: wrap;}
.pd1_left{width: 48%;}
.pd1_left .swiper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.pd1_left .swiper-slide {
  background-size: cover;
  background-position: center;
}

.pd1_left .swiper_box {
  height: 80%;
  width: 100%;
}
.pd1_left .swiper_tab {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
  width: 90%;
  margin: 0 auto;
}

.pd1_left .swiper_tab .swiper-slide {
  width: 25%;
  border: 1px solid #efefef;
}

.pd1_left .swiper_tab .swiper-slide-active img{
  border: 1px solid #373c41;
}
.pd1_left .swiper_tab .swiper-slide{border: 3px solid transparent;}
.pd1_left .swiper_tab .swiper-slide:hover{border: 3px solid #373c41;} 

.pd1_left .swiper-slide a {
  display: block;
  width: 100%;
  object-fit: cover;
}
.pd1_left .swiper-slide a img{width: 100%;max-height: 500px;}


.tabbox{position: relative;}
.tabbox .swiper-slide img {
	height: 125px;
	object-fit: cover ;
}
.tabbox .tab_prev{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	left: -10px;
	cursor: pointer;
	width: 36px;
	height: 36px;
	display: flex;
	justify-content: center;
	background: none;
	font-size: 40px;
	color: #111;
	box-sizing: border-box;
	align-items: center;
	opacity: 1;
	transition: all .3s;
}

.tabbox .tab_next{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	right: -10px;
	cursor: pointer;
	width: 36px;
	height: 36px;
	display: flex;
	justify-content: center;
	background: none;
	font-size: 40px;
	color: #111;
	box-sizing: border-box;
	align-items: center;
	opacity: 1;
	transition: all .3s;
}

.pd1_right{width: 49%;}
.pd1_right .desc{border-bottom: 1px solid #eee;padding-bottom: 20px;}
.pd1_right .desc h3{margin-bottom: 20px;font-size: 22px;color: #262626;font-weight: bold;}
.pd1_right .desc p{font-size: 14px;color: #666;line-height: 24px;}

.pd1_right .btnbox{width: 100%;margin-bottom: 30px;margin-top: 30px;}
.pd1_right .btnbox a{display: inline-block;background: #373c41;border: 1px solid #373c41;padding: 0.6vw 3vw;color: #fff;transition: all .36s ease;font-size: 16px;}
.pd1_right .btnbox a.b2{margin-left: 15px;}
.pd1_right .btnbox a:hover{background-color: transparent;color: #333;}

.pd1_right .else{width: 100%;}
.pd1_right .else ul{display: flex;align-items: center;flex-wrap: wrap;}
.pd1_right .else ul li{margin-right: 25px;}
.pd1_right .else ul li:last-child{margin-right: 0;}

.pd1_right .else ul li a{display: flex;align-items: center;font-size: 14px;color: #555;}
.pd1_right .else ul li a img{width: 22px;margin-right: 5px;}
.pd1_right .else ul li:hover a{color: var(--primary-color);}


.detail2box{width: 100%;margin: 0 auto;padding: 20px 0;}
.detail2{width: 100%;margin:  0 auto;background-color: #fff;}
.detail2 .title{width: 100%;}
.detail2 .title span{background: #373c41;border-bottom: 2px solid #dc0c19;width: calc((100% - 4px)/3);height: 70px;text-align: center;color: #fff;display: block;line-height: 70px;font-size: 26px;font-weight: bold;}
.detail2_content{padding: 30px 35px 20px;border-top: 1px solid #d9d9d9;}
.detail2_content p img {max-width: 100%;}


.main_title3 h1{color: #d3d6d3;}
.controlbox{width: 100%;margin: 0 auto;background-color: #373c41;}
.control{width: 100%;margin: 0 auto;}
.control_content{width: 100%;margin-top: 40px;}
.control_content ul{display: flex;flex-wrap: wrap;}
.control_content ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;}
.control_content ul li:nth-child(4n){margin-right: 0;}
.control_content ul li .li_inner{width: 100%;background-color: #fff;padding: 30px;}
.control_content ul li .li_inner .imgbox{width: 100%;font-size: 0;margin-bottom: 20px;}
.control_content ul li .li_inner .imgbox img{width: 100%;}
.control_content ul li .li_inner .textbox{}
.control_content ul li .li_inner .textbox h3{position: relative;font-size: 24px;font-weight: bold;color: #373c41;padding-bottom: 10px;margin-bottom: 20px;}
.control_content ul li .li_inner .textbox h3:after{width: 30px;height: 3px;background-color: var(--primary-color);position: absolute;left: 0;bottom: 0;content: "";}
.control_content ul li .li_inner .textbox p{font-size: 16px;color: #777;line-height: 24px;}


/* news */
.news_list{}
.news_list ul{display: flex;align-items: center;}
.news_list ul li{min-width: 180px;margin-left: 20px;background: #373c41;transition: all .3s;height: 50px;line-height: 50px;text-align: center;}
.news_list ul li a{font-size: 16px;color: #fff;}
.news_list ul li:hover{background-color: var(--primary-color);}


/* newsdetail */
.newsdetailbox{width: 100%;margin: 0 auto;}
.newsdetail{width: 100%;margin: 0 auto;}
.newsdetail .title{width: 100%;text-align: center;padding-bottom: 10px;border-bottom: 1px solid #ededed;margin-bottom: 40px;}
.newsdetail .title h1{text-align: center;font-size: 30px;color: #373c41;font-weight: bold;}
.newsdetail .bg{background-color: #f2f2f2;padding: 10px;width: 100%;}
.newsdetail .bg span{font-size: 14px;color: #565656;}
.newsdetail_content{padding: 20px 0;}
.boxbox{position: relative;margin-bottom: 30px;}
.boxbox .news_prev{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	left: 0px;
	cursor: pointer;
	width: 36px;
	height: 50px;
	line-height: 50px;
	display: flex;
	justify-content: center;
	background: none;
	font-size: 40px;
	color: #fff;
	box-sizing: border-box;
	align-items: center;
	opacity: 1;
	transition: all .3s;
	background-color: rgb(0, 0, 0,0.4);
}

.boxbox .news_next{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	right: 0px;
	cursor: pointer;
	width: 36px;
	height: 50px;
	line-height: 50px;
	display: flex;
	justify-content: center;
	background: none;
	font-size: 40px;
	color: #fff;
	box-sizing: border-box;
	align-items: center;
	opacity: 1;
	transition: all .3s;
	background-color: rgb(0, 0, 0,0.4);
}
.news_box .swiper-slide img{max-width: 100%;width: auto;}
.news_tab .swiper-slide{opacity: 0.4;}
.news_tab .swiper-slide-thumb-active{opacity: 1;}


.newsdetail_desc{padding: 20px 0;border-top: 1px solid #ededed;font-size: 14px;color: #595959;line-height: 24px;}


/* contact */
.contact1box{width: 100%;margin: 0 auto;}
.contact1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;}
.contact1_left{width: 35%;background-color: #373c41;padding: 50px 40px;}
.contact1_right{width: 65%;font-size: 0;}
.contact1_right img{width: 100%;}
.contact1_left .title{}
.contact1_left .title h1{position: relative;font-size: 24px;color: #fff;font-weight: bold;padding-bottom: 15px;margin-bottom: 40px;}
.contact1_left .title h1:after{content: "";position: absolute;left: 0;bottom: 0;width: 40px;height: 3px;background-color: var(--primary-color);}
.contact1_left .desc{width: 100%;}
.contact1_left .desc ul li{font-size: 16px;color: #fff;line-height: 25px;margin-bottom: 5px;}
.contact1_left .desc ul li p a{font-size: 16px;color: #fff;}


.contact2box{width: 100%;margin: 0 auto;background-color: #f2f2f2;}
.contact2{width: 100%;margin: 0 auto;}
.contact2 .title{text-align: center;width: 100%;margin-bottom: 20px;}
.contact2 .title h3{font-size: 34px;color: #000;margin-bottom: 5px;font-weight: bold;}
.contact2 .title p{font-size: 16px;color: #787878;}

.contact2_content{width: 100%;margin: 0 auto;}
.contact2_content textarea{height: 240px;margin-bottom: 20px;}
.contact2_content textarea,.contact2_content .input input{background-color: #fff;color: #787878;border: 1px solid #ddd;width: 100%;}
.input ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.input ul li{width: 30%;margin-bottom: 20px;display: flex;}
.input ul li.yzm input{margin-right: 10px;}

.input ul li input{padding: 6px 12px;font-size: 14px;color: #7b7b7b;}

.contact_btn{width: 100%;font-size: 18px;text-transform: uppercase;background-color: #373c41;border-color: #373c41;color: #fff;padding: 6px 12px;border-radius: 4px;transition: all 0.5s ease;}
.contact_btn:hover{background-color: var(--primary-color);}



@media only screen and (max-width: 980px) {
	.header{display: none;}
	.sp_header{ display:flex;justify-content: space-between;align-items: center;padding: 0 15px;}
	.bannerbox{margin-top: 70px;}
	.inbannerbox{margin-top: 70px;}
	.pd50{padding: 25px 0;}
	.footer_left {width: 100%;margin-bottom: 20px;}
	.footer_right {width: 100%;}
	.footer_right ul li dl dd a {font-size: 18px;}
	.footer_right ul li h3 {font-size: 18px;}
	.footer_bot{flex-wrap: wrap;}
	.footer_bot .left{width: 100%;margin-bottom: 10px;}
	
	.index5_content ul li{width: 49%;margin-right: 2%;}
	.index5_content ul li:nth-child(2n){margin-right: 0;}
	.index5_content ul li:nth-child(3n){margin-right:2%;}
	.main_title h1 {font-size: 30px;}
	.btn1 {font-size: 12px;}
	.index3_left {width: 100%;margin-bottom: 20px;}
	.index3_right{width: 100%;}
	.index2_left{width: 100%;margin-bottom: 20px;}
	.index2_right{width: 100%;}
	.index2_right ul li .li_inner .textbox h3{font-size: 18px;}
	.index1_btn .next_btn, .index1_btn .prev_btn {width: 50px;height: 50px;line-height: 50px;}
	.banner .t2{font-size: 30px;}
	.inbannerbox{height: 60vh;}
	.about1_left{width: 100%;margin-bottom: 20px;}
	.about1_right{width: 100%;}
	.about3{padding: 20px;}
	.about1:before {display: none;}
	.about1_title h3 {font-size: 20px;}
	.product ul li{width: 50%;}
	.pd1_left{width: 100%;margin-bottom: 20px;}
	.pd1_right{width: 100%;}
	.detail2 .title span {height: 50px;line-height: 50px;font-size: 20px;}
	.control_content ul li{width: 49%;margin-right: 2%;margin-bottom: 20px;}
	.control_content ul li:nth-child(2n){margin-right: 0;}
	.newsdetail .title h1 {font-size: 20px;}
	.contact1_left{width: 100%;order: 1;padding: 20px;}
	.contact1_right{width: 100%;order: 0;}
	.contact2 .title h3{font-size: 25px;}
	.input ul li {width: 100%;}
	.contact1_left .title h1 {font-size: 20px;margin-bottom: 20px;}
	.contact1_left .desc ul li {font-size: 14px;}
}


@media only screen and (max-width: 680px) {
	.footer_right ul li dl dd a {font-size: 16px;}
	.footer_right ul li h3 {font-size: 16px;}
	.index5_content ul li{width: 100%;margin-right: 0% !important;}
	.main_title h1 {font-size: 25px;}
	.index1_btn .next_btn, .index1_btn .prev_btn {width: 30px;height: 30px;line-height: 30px;}
	.banner .t2{font-size: 25px;}
	.about1_right img {width: 100%;height: auto;}
	.about4 .about1_right img {height: auto;}
	.about1_title h3 {font-size: 18px;}
	.product ul li{width: 100%;}
	.control_content ul li{width: 100%;margin-right: 0% !important;}
	.newsdetail .title h1 {font-size: 18px;}
}
